<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a09687b856c39cfad55cf2162adf2054">
  <dict>
    <!--2023-02-11 10:08:55.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:55.000-->
    <int key="num_match">8</int>
  </dict>
</config>
